@charset "utf-8";

@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;500&display=swap');
 

html {
  overflow-y: scroll;
  font-size: 62.5%; /* 10px */
}

@font-face {
  font-family: 'Verdana';
  src: local("游ゴシック体"), local("ヒラギノ角ゴ ProN"), local("メイリオ"), local("ＭＳ Ｐゴシック");
  unicode-range: U+005C;
}

body {
  font-family: 'Noto Sans JP', -apple-system, BlinkMacSystemFont, Verdana, "メイリオ", "Meiryo", "游ゴシック Medium", Yu Gothic Medium, "游ゴシック体", YuGothic, "ヒラギノ角ゴ ProN", Hiragino Kaku Gothic ProN, "ＭＳ Ｐゴシック", sans-serif;
  font-size: clamp(1rem, calc(1rem + 0.625vw), 1.6rem);
  font-weight: 400;
  line-height: 1.6;
  color: #565656;
  background-color: #fff;
  -webkit-text-size-adjust: 100%;
  -webkit-touch-callout: none;
}

a {
  color: #39f;
  text-decoration: underline;
}

a:focus, a:hover {
  color: #36f;
  text-decoration: none;
}

ul, ol {
  padding-left: 1.5em;
}

dt {
  font-weight: normal;
}

dd {
  padding-left: 0;
  margin-left: 0;
  margin-bottom: 1em;
}

input[readonly=readonly] {
  font-weight: bold;
  border: none;
  background-color: transparent;
}

select,
textarea,
input[type=url],
input[type=email],
input[type=tel],
input[type=text],
input[type=password] {
  width: 100%;
  padding: 0.5em;
  font-size: 100%;
  line-height: 1.4;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #eee;
  background-color: #fff;
  border-radius: 0.1em;
}
select:focus,
textarea:focus,
input[type=url]:focus,
input[type=email]:focus,
input[type=tel]:focus,
input[type=text]:focus,
input[type=password]:focus {
  border: 1px solid #eee;
  -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.4) inset;
  box-shadow: 3px 3px 3px rgba(0,0,0,0.4) inset;
}

option {
  padding: 0 0.3em;
}


/*===============================================
  header style
===============================================*/
.header {
  width: 100%;
  padding: 3.4vw 3.6vw 2vw;
  position: fixed;
  top: 0;
  z-index: 50;
}
.header .inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

@media (min-width: 782px) {
  /* PC */
  .header {
    padding: 4.5em 2em 2em;
  }
}

/* animation */
.header {
  background-color: rgba(255, 255, 255, 0.9);
  -webkit-animation: anim linear;
  animation: anim linear;
  animation-timeline: scroll();
}
@-webkit-keyframes anim {
  0%  { background-color: transparent; }
  10% { background-color: transparent; }
  15% { background-color: rgba(255, 255, 255, 0.9); }
  30% { -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3); box-shadow: 0 0 5px rgba(0,0,0,0.3); }
  100% { -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3); box-shadow: 0 0 5px rgba(0,0,0,0.3); }
}
@keyframes anim {
  0%  { background-color: transparent; }
  10% { background-color: transparent; }
  15% { background-color: rgba(255, 255, 255, 0.9); }
  30% { -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3); box-shadow: 0 0 5px rgba(0,0,0,0.3); }
  100% { -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3); box-shadow: 0 0 5px rgba(0,0,0,0.3); }
}


h1.logo {
  width: 38%;
  height: 1.25em;
  margin: 0;
  text-indent: -9999px;
  background: url(img/logo.png) 0 50% no-repeat;
  background-size: contain;
}

.header details {
  color: #000;
}
.header details summary {
  text-align: center;
  line-height: 1;
  list-style: none;
  position: relative;
  text-shadow: 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff;
}
.header details summary span {
  display: block;
  font-size: 1px;
  text-indent: -9999px;
}
.header details summary:before {
  content: "\02261"; /* &equiv; */
  font-size: 2.2em;
}
.header details[open] summary:before {
  content: "×"; 
}


/* nav */
.nav {
  margin-top: 3vw;
  text-align: right;
  border-radius: 1em 0 0 1em;
  position: absolute;
  top: 5.2em;
  right: 0;
  z-index: 100;
}
.nav ul {
  margin: 2em 0 2em 1em;
}
.nav a {
  display: block;
  padding: 0.5em 1em;
  font-family: 'Roboto', 'Noto Sans JP', sans-serif;
  letter-spacing: 0.1em;
  color: #000;
  text-decoration: none;
}
.nav a:hover {
  text-decoration: underline;
}
.nav.smpnav:after {
  content: "▲";
  text-align: center;
  font-size: 1.6em;
  line-height: 1;
  color: rgba(255, 255, 255, 0.9);
  text-shadow: none;
  position: absolute;
  top: -0.9em;
  right: 4.2vw;
}
.nav.smpnav {
  -webkit-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.4);
  box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.4);
  background-color: rgba(255, 255, 255, 0.9);
}
.nav.smpnav a {
  text-align: center;
}
.nav.pcnav {
  display: none;
}

@media (min-width: 782px) {
  /* PC */
  .header details {
    display: none;
  }
  .nav.pcnav {
    display: block;
    margin: 0;
    position: static;
  }
  .nav.pcnav ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto;
  }
  .nav.pcnav a {
    display: inline-block;
  }
}


/*===============================================
  footer style
===============================================*/
.footer {
  background: url(img/company_img.jpg) 90% 12em no-repeat;
  background-size: 100% auto;
}
.footer .copyright {
  font-size: 0.75em;
}

@media (min-width: 782px) {
  /* PC */
  .footer {
    background-position: 50% 16em;
    background-size: auto 100%;
    position: relative;
  }  
  .footer:before {
    content: "";
    width: 590px;
    background-color: rgba(255,255,255,0.9);
    position: absolute;
    top: 27.5em;
    bottom: 12em;
    left: 0;
    z-index: 0;
  }
}
@media (min-width: 1000px) {
  .footer:before {
    width: 55%;
    min-width: 590px;
  }
}
@media (min-width: 2180px) {
  .footer {
    background-size: 100% auto;
  }
}


/* company */
#companyBox {
  padding-bottom: 2em;
}
.companyContent {
  margin: 54vw auto 0;
  padding: 2em 1em 0;
  position: relative;
  z-index: 10;
}
.companyContent h3 {
  max-width: 75%;
  height: 2.2em;
  max-height: 40px;
  text-indent: -9999px;
  background: url(img/logo.png) 0 no-repeat;
  background-size: contain;
}
.companyContent dl,
.companyContent .lead {
  font-size: 0.875em;
}
.companyContent dl {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  text-align: left;
  border-top: 1px solid #707070;
}
.companyContent dt { -webkit-box-flex: 1; -webkit-flex: 1 1 20%; -ms-flex: 1 1 20%; flex: 1 1 20%; }
.companyContent dd { -webkit-box-flex: 1; -webkit-flex: 1 1 80%; -ms-flex: 1 1 80%; flex: 1 1 80%; }
.companyContent .allspace  { -webkit-box-flex: 1; -webkit-flex: 1 1 100%; -ms-flex: 1 1 100%; flex: 1 1 100%; }

.companyContent dd,
.companyContent dt {
  padding: 0.5em 0;
  margin: 0;
  border-bottom: 1px solid #707070;
}
.companyContent dt.allspace  { padding-bottom: 0; border: none; }

@media (min-width: 782px) {
  /* PC */
  .companyContent {
    max-width: 530px;
    margin: 17em 0 10em;
    padding: 2em 1em;
    background-color: transparent;
  }
}


/*===============================================
  base style
===============================================*/
.inner {
  max-width: 1000px;
  margin: 0 auto;
}
.content {
  padding: 5em 3.6vw;
}

@media (min-width: 782px) {
  /* PC */
  .content {
    padding: 5em 2em;
  }
}


/*===============================================
  main style
===============================================*/
.content h2 {
  margin: 0;
  text-align: center;
  line-height: 1.2;
  font-size: clamp(3rem, calc(2rem + 4.4vw), 6.4rem);
}
#companyBox h2,
#privacyBox .privacy h2,
#serviceBox h2 {
  margin-bottom: 0.8em;
  font-family: 'Roboto', 'Noto Sans JP', sans-serif;
  font-size: clamp(4rem, calc(2rem + 6vw), 8rem);
  font-weight: 100;
}
.content .lead {
  text-align: center;
}

@media (min-width: 782px) {
  .content h2 {
    text-align: left;
  }
}



/* concept */
#conceptBox {
  height: 125vw;
  max-height: 700px;
  padding-top: 1px;
  padding-bottom: 0;
  background: #fefefe url(img/top_img.jpg) 50% repeat-x;
  background-size: auto 100%;
  position: relative;
}
#conceptBox header {
  margin-top: 28.5vw;
  font-weight: 600;
}
#conceptBox header .ttl {
  line-height: 1.2;
  text-align: center;
}
#conceptBox header p {
  margin: 0;
  font-size: 2.5em;
  font-size: clamp(1.2rem, calc(1rem + 2.6vw), 4rem);
  text-align: center;
}

@media (min-width: 782px) {
  /* PC */
  #conceptBox header {
    margin-top: 15em;
  }
}


/* about */
#aboutBox {
  padding-bottom: 3em;
  background: url(img/about_img.png) 50% -2em no-repeat;
  background-size: auto;
}
#aboutBox h2 {
  font-weight: 600;
}
#aboutBox .lead {
  text-align: left;
  font-size: 1.25em;
}

@media (min-width: 782px) {
  /* PC */
  #aboutBox {
    background-position: 50% 3.5em;
  }
  #aboutBox .lead {
    width: 56%;
    margin-top: 0;
    margin-left: auto;
  }
}


/* service */
#serviceBox {
  padding-top: 3em;
  padding-bottom: 3em;
}
.serviceContent section {
  padding: 0 0 1em;
  margin-top: 20.5em;
  position: relative;
}
.serviceContent section::after {
  content: "";
  display: block;
  width: 100%;
  height: 19em;
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: -20.5em;
  left: 0;
}
.serviceContent section.sec1::after { background-image: url(img/img_service01.png); }
.serviceContent section.sec2::after { background-image: url(img/img_service02.png); }
.serviceContent section.sec3::after { background-image: url(img/img_service03.png); }
.serviceContent section.sec4::after { background-image: url(img/img_service04.png); }

@media (min-width: 782px) {
  /* PC */
  .serviceContent {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .serviceContent section {
    padding: 0 0 3em;
    width: 46%;
  }
}

.serviceContent section h3 {
  margin: 0;
  text-align: center;
  font-size: 1.25em;
  line-height: 1;
}
.serviceContent section p {
  font-size: 1.125em;
}

 
/* privacy */
#privacyBox {
  line-height: 1.8;
  background-color: #eee;
}
#privacyBox .inner {
  padding: 1em 0;
}
.privacyContent {
  margin-bottom: 2em;
}
.privacyContent dl {
  margin-top: 0;
}
.privacyContent ol {
  counter-reset: cnt;
  list-style-type: none;
}
.privacyContent ol > li:before {
  margin-left: -1.5em;
  counter-increment: cnt;
  content: counter(cnt) ") ";
}

/* disclaimer */
.disclaimer .ttl {
  font-size: 1.875em;
}
.disclaimer p {
  margin-top: 0.5em;
}

/*===============================================
  Responsive style
===============================================*/
/* PCサイズでは非表示 */
@media (min-width: 782px) {
  body .pc {
    display: none;
  }
}
/* スマホサイズでは非表示 */
@media (max-width: 781px) {
  body .smp {
    display: none;
  }
}


/*---------------------
  clearfix
---------------------*/
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

.clearfix {
  zoom: 1;
}
